This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 997215 - [Translation][ja-JP] translation error in section 9.2.8 in Deployment Guide [NEEDINFO]
[Translation][ja-JP] translation error in section 9.2.8 in Deployment Guide
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.0
Unspecified Unspecified
medium Severity unspecified
: rc
: ---
Assigned To: Terry CHUANG
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 20:33 EDT by Ayako Moewaki
Modified: 2016-02-08 10:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-08 10:12:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jsvarova: needinfo? (tchuang)


Attachments (Terms of Use)

  None (edit)
Description Ayako Moewaki 2013-08-14 20:33:10 EDT
Document URL: https://access.redhat.com/site/documentation/ja-JP/Red_Hat_Enterprise_Linux/6/html/Deployment_Guide/s2-networkscripts-interfaces-alias.html

Section Number and Name: 
9.2.8 Alias and Clone Files (エイリアスファイルとクローンファイル)

Describe the issue: 
[Typo in the translation]

EN: However, as explained at the beginning of this section, it is no longer necessary to use this method as it is now possible to directly assign multiple IP address to the same interface.
JA: しかし、本セクションの最初で説明したように、同一インターフェースに複数の IP アドレスを直接割り当てることが化膿になったので、この方法はもう必要ありません。

Suggestions for improvement: 
化膿 -> 可能

Additional information:
Comment 4 Noriko Mizumoto 2015-12-22 04:37:24 EST
Redirect to Terry to evaluate the resource.

Note You need to log in before you can comment on or make changes to this bug.